
Redmine - Feature #24331

Replace "Issues" with the tracker name on each project when there is only one

2016-11-12 09:31 - Julien Godde

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be very interesting to be able to replace the term "issues" with the name of the tracker associated with the project (when

there is only one).

The flexibility, customization and understanding of Redmine for end users would be greatly enhanced.

Thanks for all your very great work !

History

#1 - 2016-11-14 08:39 - Shreyas Moolya

+1

yes it would be of a great help.

#2 - 2016-11-21 16:34 - Toshi MARUYAMA

- Subject changed from Replace "Issues" with the tracker name on each project to Replace "Issues" with the tracker name on each project when there

is only one
